/*     736925 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/bnt11/build/option/bg04_m170245012312.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover; text-align:left; color:#398891; position:relative;}
.text__736925__ { margin-bottom:60px; }
.top_title,
.btm-txt {width:100%; }
.top_title  span { font-family: 'Noto Serif KR', serif !important; font-weight:600; font-size:12px;  letter-spacing:1px;}
.top_title  span.sub-tit { font-weight:700; }
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin: 0;padding:0; font-weight:700; font-size:24px; padding-top:20px;  line-height: 1em; }
.top_title .sun { width:300px; height:1px; background:#398891; margin:30px 0; }

.text__736925__ p {margin:0;padding:0px; font-size:16px;font-weight:300;letter-spacing:0;line-height:1.4em;
}
.text__736925__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.btm-txt { color:#fff; text-align:center; position:absolute; bottom:9%; left:50%; transform:translate(-50%, 0) !important;  }
.btm-txt p { margin:0; font-family: 'Noto Serif KR', serif !important; font-weight:700; }
.btm-txt span { font-family: 'Noto Serif KR', serif !important; font-weight:700; }

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/bnt11/build/option/bg04170245012312.jpg');  padding: 280px 166px;  background-position: center center;}
.bg01::before { position:absolute; left:10%; top:17%; content:""; display:block; width:115px; height:630px; background:url(/img_up/shop_pds/miz11/design/img175.png); }
.bg01::after { position:absolute; right:10%; top:17%; content:""; display:block; width:115px; height:630px; background:url(/img_up/shop_pds/miz11/design/img176.png); }
.text__736925__ { margin-bottom:0; }
.top_title,
.btm-txt {width:1240px; margin:0 auto;}
.top_title  span { font-size:20px;  letter-spacing:5px;}
.top_title  span.sub-tit { font-size:30px; }
.top_title p { font-size:70px;}
.top_title .sun { width:540px; margin:50px 0; }
.text__736925__ p {font-size:20px; padding:0; width:1240px; margin:0 auto;}

.btm-txt p { font-size:100px; }
.btm-txt span { font-size:23px; }
 .pc {display:block;}
.mm {display:none;}
}

/*     736595 : BLANK 컨텐츠      */
.blank__736595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__736595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__736595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__736595__ {height:40px}
}

/*     736605 : 첫 문단      */
.text__736605__ {display:flex; flex-wrap: wrap; justify-content: space-between;}
.text__736605__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}

.text__736605__  .title02 { font-size:24px;}


@media all and (min-width:1024px){
.text__736605__ p {font-size:20px}
.text__736605__ .title02 { font-size:40px;}

}

/*     736615 : BLANK 컨텐츠      */
.blank__736615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__736615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__736615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__736615__ {height:25px}
}

/*     736625 : 한줄 텍스트      */
.text__721974__ .wrap { display:flex; flex-wrap:wrap;  align-items:center; gap:20px; padding-top:30px; }
.text__721974__ .wrap:first-child { padding-top:0; }
.text__721974__ .txt-wrap::before { content:""; display:block; width:18px; height:12px;  background:url(/img_up/shop_pds/miz11/design/icon10.png); }

.text__721974__ div:nth-child(2n) { flex-direction:row-reverse; }
.text__721974__ p { font-size:16px; margin:0; padding:0; font-weight:300; color:#292929; line-height:1.5em; }
.text__721974__ .txt:first-child { padding-top:10px; } 
.text__721974__ .txt span { font-size:20px; color:#967b35; font-weight:700; }
.text__721974__ .sun { width:1px; height:40px; background:#292929; margin:20px 0; }

.pc { display:none; }
.mb { display:block; }

@media all and (min-width:1024px){
.text__721974__ p { font-size:20px; }
.text__721974__ p.tit { font-size:28px; }
.text__721974__ div.wrap { gap:50px; }
.text__721974__ div.wrap:last-child { gap:120px; }
.text__721974__ .txt span { font-size:28px; color:#967b35 }
.text__721974__ .sun { height:70px;}
.pc { display:block; }
.mb { display:none; }
}

/*     736635 : BLANK 컨텐츠      */
.blank__736635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__736635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__736635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__736635__ {height:40px}
}

/*     746235 : BLANK 컨텐츠      */
.blank__746235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__746235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__746235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__746235__ {height:40px}
}

/*     746245 : 첫 문단      */
.text__746245__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__746245__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__746245__  .title02 { font-size:24px;}
.text__746245__ .pc {display:none;}
.text__746245__ .mb {display:block;}

@media all and (min-width:1024px){
.text__746245__ p {font-size:24px}
.text__746245__ .title02 { font-size:40px;}
.text__746245__ .pc {display:block;}
.text__746245__ .mb {display:none;}
}

/*     746255 : 시술과정      */
.text__746255__ { position: relative;}

.text__746255__ ul { list-style: none; margin: 0; padding: 0; text-align: center; }
.text__746255__ .step-box { display: grid; gap: 10px; grid-template-columns: 1fr 1fr;}
.text__746255__ .step-box:nth-child(1) { margin-bottom: 20px; }

.text__746255__ .step-box li  h3 { color: #943e3d; margin: 0; font-size: 20px; margin-bottom:8px;}
.text__746255__ .step-box li .top span { 
	display: none; width: 10px; height: 10px; margin: 10px auto; background: #666; border-radius: 50px; box-shadow: 0 0 0 5px rgba(0 ,0, 0, .25); 
}

.text__746255__ .step-box li .text-pc { display: none; line-height: 1.5em;}
.text__746255__ .step-box li .text-m { display: block; font-size: 16px; letter-spacing: -.03em; line-height: 1.5em;word-break:keep-all;}

.text__746255__ .step-box li p { font-family: 'GyeonggiBatang' !important; font-weight: bold; margin: 10px 0; font-size: 1.2rem; letter-spacing: -.09em; }
.text__746255__ .step-box li span { color: #3a3a3a; }

@media all and (min-width:1024px){
	.text__746255__ { border-top: solid 1px #d9d9d9; margin: 300px 0 100px;}
	.text__746255__ .step-box { display: flex; align-items: start; position: absolute; gap: 74px; top: -270px;}
	.text__746255__ .step-box li  h3 { font-size: 24px; }
.text__746255__ .step-box li .top span {display: block;}
	.text__746255__ .step-box li .top span { margin: 10px auto 25px; }

	.text__746255__ .step-box li p { font-size: 27px; margin: 20px 0 10px; }
.text__746255__ .step-box li span { font-size: 20px; }
.text__746255__ .step-box li .text-pc { display: block; }
.text__746255__ .step-box li .text-m { display: none; }

}

/*     746265 : BLANK 컨텐츠      */
.blank__746265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__746265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__746265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__746265__ {height:20px}
}

/*     746275 : BLANK 컨텐츠      */
.blank__746275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__746275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__746275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__746275__ {height:40px}
}

/*     757745 : BLANK 컨텐츠      */
.blank__757745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__757745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__757745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__757745__ {height:40px}
}

/*     757605 : 첫 문단      */
.text__757605__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__757605__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__757605__  .title02 {font-weight:700; font-size:24px;  padding-bottom:10px; text-align: center;}
.text__757605__ .sub-txt p { color:#7f7f7f }
.text__757605__ .pc {display:none;     text-align: center;}
.text__757605__ .mb {display:block;}

@media all and (min-width:1024px){
.text__757605__ p {font-size:24px}
.text__757605__ .title02 { font-size:40px; padding-bottom:20px;}
.text__757605__ .sub-txt p { font-size:22px; }
.text__757605__ .pc {display:block;}
.text__757605__ .mb {display:none;}
}

/*     757615 : BLANK 컨텐츠      */
.blank__757615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__757615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__757615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__757615__ {height:20px}
}

/*     823595 : 한줄 텍스트      */
.text__823595__ {display:grid; gap:10px; grid-template-columns: 1fr 1fr; }
.text__823595__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__823595__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__823595__ .title {font-weight:700; color:#943e3d; padding-bottom:8px;}
.text__823595__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__823595__ .icon {margin:-35px auto 10px; }
.text__823595__ .pc{display:none;}
.text__823595__ .mb{display:block;}
@media all and (min-width:1024px){

.text__823595__ {display:flex; gap:20px;}
.text__823595__ p {font-size:20px}
.text__823595__ p.title { font-size:24px; }
.text__823595__ .mb{display:none;}
.text__823595__ .pc{display:block;}
}

/*     757635 : BLANK 컨텐츠      */
.blank__757635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__757635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__757635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__757635__ {height:40px}
}

